﻿body {
	font-size:20px;
	color:#000;
        font-family: 'Open Sans Condensed',sans-serif;
}
h1, .h1 {
    font-size: 34px;
    font-weight: 600;
    color: #444444;
}

h3 {
    font-size: 22px;
	 font-weight: 500;
}

.dd-background {
    border: 1px solid #37a829;
    padding-top: 5px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    border-radius: 8px;
    margin-top:5px;
    
}

.well blockquote {
    border-color: #2aa23f;
    border-color: #2aa23f;
    padding: 10px;
}

/* ----- COLORS AND BORDERS ----------------------------------------------------------------------------------------- */
.user .has-error .form-control,
.user .has-error .form-control:focus,
#content ol.checkoutSteps li.passed .num,
#content ol.checkoutSteps li.activeLast .num,
#content ol.checkoutSteps li.active .num,
#content ol.checkoutSteps li.passed::before,
#content ol.checkoutSteps li.activeLast::before,
#content ol.checkoutSteps li.active::before{
  background : #28b126;
}

.thankyouWaitForParcelMsg,
.user input[type="checkbox"]:checked + label,
.user .caret,
.messageGreenText{
  color : #28b126;
}

.order .panel.panel-default .panel-heading,
.order .panel.panel-default,
.order .alert-info,
.user .alert-info,
.account_user .alert-info,
.user .checkoutOptions .panel-heading,
#content.basket table#basket_table .basketImage .img-thumbnail,
#content ol.checkoutSteps li.activeLast .num,
#content ol.checkoutSteps li.active .num,
#basket_table.table > thead > tr > th,
#basket_table.table > tbody > tr > td,
#basket_table.table > tfoot > tr > td,
#content ol.checkoutSteps li.passed .num,
#content.basket #basketSummary .table tr th,
#content.basket #basketSummary .table tr td{
  border : none;
}

#content.order #basketSummary .table tr.d3vats1 th,
#content.order #basketSummary .table tr.d3vats1 td,
#content.basket #basketSummary .table tr.d3vats1 th,
#content.basket #basketSummary .table tr.d3vats1 td{
  border-top : 1px solid #28b126;
}

#content.order #basketSummary .table tr:first-child th,
#content.order #basketSummary .table tr:first-child td,
.order .panel-heading,
.payment .panel-heading,
#content #thankyouPage h1.page-header,
#thankyouPage h3,
.user .checkoutCollumns .panel-heading,
#content.basket #basketSummary .table tr:first-child th,
#content.basket #basketSummary .table tr:first-child td,
.basket .d3basketfrom{
  border-bottom : 1px solid #28b126;
}

.payment .additionalDelcostInformation tr td.linebottom{
  border-bottom : 2px solid #cccccc;
}

.order .panel.panel-default .panel-heading,
.order .alert-info,
.user .alert-info,
.account_user .alert-info,
.user .checkoutOptions .panel-footer,
.user .checkoutOptions .panel-heading,
#basketRemoveAll{
  background : transparent;
}

#content ol.checkoutSteps li .num{
  border : 1px solid #3e4c52;
}

.basket .btn-default,
.order #orderConfirmAgbBottom .prevStep,
.user #userBackStepBottom,
.payment #paymentBackStepBottom,
#content ol.checkoutSteps li.passed .num,
#content ol.checkoutSteps li.activeLast .num,
#content ol.checkoutSteps li.active .num{
  color : #ffffff;
}

.basket .btn-default,
.order #orderConfirmAgbBottom .prevStep,
.user #userBackStepBottom,
.payment #paymentBackStepBottom{
  background : #303b3f;
}

#content.order .agb a,
.order .alert-info,
.order .panel.panel-default .panel-heading,
.user .checkoutOptions .panel-heading h3{
  color : #303b3f;
}

.user .alert-info,
.user .control-label.req::after,
.account_user .control-label.req::after,
.account_user .alert-info,
#content.basket #basketSummary .table tr .basketMessagebox{
  /*color : #A74388;*/
  color : #ff00ff;
}

#content ol.checkoutSteps li .num{
  color : #CFCFCF;
}

#content ol.checkoutSteps li .text,
#content.basket #basketSummary .table tr .lead,
#content.basket #basketSummary .table tr:first-child th,
#content.basket #basketSummary .table tr:first-child td{
  color : #3e4c52;
}

#basketSummary .removeFn{
  border      : 2px solid #ff0000;
  color       : #ff0000;
  display     : block;
  float       : right;
  padding     : 0 5px;
  height      : 20px;
  line-height : 9px;
  margin      : 4px 5px;
}

.user .form-control:focus{
  border-color       : #28b126;
  outline            : 0;
  -webkit-box-shadow : inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(42, 162, 63, 0.6);
  box-shadow         : inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(42, 162, 63, 0.6);
  -webkit-box-shadow : '' inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(42, 162, 63, 0.6) 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow    : '' inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(42, 162, 63, 0.6) 1px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow      : '' inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(42, 162, 63, 0.6) 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow         : '' inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(42, 162, 63, 0.6) 1px 2px rgba(0, 0, 0, 0.2);
}

/* ----- SCHRIFTGR�SSEN --------------------------------------------------------------------------------------------- */
.thankyouWaitForParcelMsg,
#content.order #basketSummary .table tr .lead,
#content.order #basketSummary .table tr:first-child th
#content.basket,
.order .panel.panel-default .panel-heading h3,
#content.basket #basketVoucher .btn,
#content.basket #basketSummary .table tr .lead,
#content.basket #basketSummary .table tr:first-child th,
#content.basket #basketSummary .table tr:first-child td,
#basket_table.table > thead > tr > th,
#content.basket #basketSummary .table tr .basketMessagebox,
#basketRemoveAll,
#content ol.checkoutSteps .text,
#basket_table.table,
#content.basket #basketSummary,
.d3basketVoucher,
.d3basketVoucher_customerHint,
.d3basketVoucher_customerHint,
#content.basket #basketVoucher #input_voucherNr{
  font-size : 18px;
}

#content.order #basketSummary .table tr:last-child th,
#content.order #basketSummary .table tr:last-child td,
.order .panel-heading h3,
.payment .panel-title,
.user .checkoutCollumns .panel-title,
.user .checkoutOptions .panel-heading h3,
#basketSummary .removeFn,
#content.basket #basketSummary .table tr:last-child th,
#content.basket #basketSummary .table tr:last-child td,
.basket .d3basketfrom{
  font-size : 25px;
}

#content.basket #basketSummary .table tr th.sumDesc{
  font-size : 14px;
}

/* ----- FONT -- AND -- TEXT-ALIGN ---------------------------------------------------------------------------------- */
#content.order #orderEditCart table#basket_table .quantity,
.order #basketcontents_table #basket_table.table > thead > tr > th,
#basket_table.table > tfoot > tr > td.quantity,
#content.basket table#basket_table .quantity .textbox,
#content.basket table#basket_table .unitPrice,
#content.basket table#basket_table .vatPercent,
#basket_table th,
#basket_table td{
  text-align : center;
}

.order #basketcontents_table #basket_table.table > thead > tr > th.articledesc,
#content.order #orderEditCart #basketSummary th,
.user .control-label.col-lg-3,
#content.basket #basketSummary .table tr th:first-child,
#basket_table .basketFunctions td,
#basket_table th:nth-child(2),
#basket_table th:nth-child(3),
#basket_table td:nth-child(2),
#basket_table td:nth-child(3){
  text-align : left;
}

.thankyouWaitForParcelMsg,
.payment .additionalDelcostInformation tr td:nth-child(2),
#content.basket #basketVoucher .couponBox .button,
.order #basketcontents_table #basket_table.table > thead > tr > th.articlesum,
#basket_table.table > thead > tr > th:last-child{
  text-align : right;
}

.thankyouWaitForParcelMsg,
#content.order #orderEditCart #basketSummary .table tr th.lead,
#content.order #orderEditCart #basketSummary .table tr td.lead,
#content.order #basketSummary .table tr .lead,
#content.order #basketSummary .table tr:first-child th,
#content.order .agb a,
.d3boldText,
.order .panel.panel-default .panel-heading,
#basketSummary .removeFn,
.user .checkoutOptions .panel-heading h3,
.order .panel-heading h3,
#content.basket #basketSummary .table tr .lead,
#content.basket #basketSummary .table tr:first-child th,
#content.basket #basketSummary .table tr:first-child td,
#basket_table.table > thead > tr > th,
#content ol.checkoutSteps .text{
  font-weight : bold;
}

#content.order #orderEditCart #basketSummary .table tr th,
#content.order #orderEditCart #basketSummary .table tr td,
#content.basket #basketSummary tr th,
#content.basket #basketSummary .table tr .basketMessagebox{
  font-weight : normal;
}

/* ----- Text Transformation ---------------------------------------------------------------------------------------- */
.order .btn.btn-primary.submitButton.largeButton,
.textToLowerCase{
  text-transform : lowercase;
}

#content.basket .messageGreenText,
.textToUpperCase{
  text-transform : uppercase;
}

/* ------------------------------------------------------------------------------------------------------------------ */
/* ----- CHECKBOXEN FORMATIERUNG - START ---------------------------------------------------------------------------- */
.order input[type='checkbox'],
.order input[type='radio'],
.payment input[type='checkbox'],
.payment input[type='radio'],
.user input[type='checkbox'],
.user input[type='radio'],
.basket input[type='checkbox'],
.basket input[type='radio']{
  -webkit-appearance : none;
  -moz-appearance    : none;
  appearance         : none;
  border             : none;
  border-radius      : 0;
  margin-left        : -20px;
  width              : auto;
  float              : left;
}

.order input[type='checkbox']:checked,
.order input[type='checkbox']:not(:checked),
.order input[type='radio']:checked,
.order input[type='radio']:not(:checked),
.payment input[type='checkbox']:checked,
.payment input[type='checkbox']:not(:checked),
.payment input[type='radio']:checked,
.payment input[type='radio']:not(:checked),
.user input[type='checkbox']:checked,
.user input[type='checkbox']:not(:checked),
.user input[type='radio']:checked,
.user input[type='radio']:not(:checked),
.basket input[type='checkbox']:checked,
.basket input[type='checkbox']:not(:checked),
.basket input[type='radio']:checked,
.basket input[type='radio']:not(:checked){
  background : transparent;
  position   : relative;
  visibility : hidden;
}

.order input[type='checkbox'] + label,
.order input[type='radio'] + label,
.payment input[type='checkbox'] + label,
.payment input[type='radio'] + label,
.user input[type='checkbox'] + label,
.user input[type='radio'] + label,
.basket input[type='checkbox'] + label,
.basket input[type='radio'] + label{
  cursor : pointer;
}

.order input[type='checkbox']:checked + label::before,
.order input[type='checkbox']:not(:checked) + label::before,
.order input[type='radio']:checked + label::before,
.order input[type='radio']:not(:checked) + label::before,
.payment input[type='checkbox']:checked + label::before,
.payment input[type='checkbox']:not(:checked) + label::before,
.payment input[type='radio']:checked + label::before,
.payment input[type='radio']:not(:checked) + label::before,
.user input[type='checkbox']:checked + label::before,
.user input[type='checkbox']:not(:checked) + label::before,
.user input[type='radio']:checked + label::before,
.user input[type='radio']:not(:checked) + label::before,
.basket input[type='checkbox']:checked + label::before,
.basket input[type='checkbox']:not(:checked) + label::before,
.basket input[type='radio']:checked + label::before,
.basket input[type='radio']:not(:checked) + label::before{
  content    : ' ';
  display    : inline-block;
  width      : 15px;
  height     : 15px;
  position   : relative;
  border     : 1px solid #28b126;
  box-shadow : inset 0 1px 1px 0 rgba(0, 0, 0, .1);
}

.order input[type=radio]:checked + label::before,
.order input[type=radio]:not(:checked) + label::before,
.payment input[type=radio]:checked + label::before,
.payment input[type=radio]:not(:checked) + label::before,
.user input[type=radio]:checked + label::before,
.user input[type=radio]:not(:checked) + label::before,
.basket input[type=radio]:checked + label::before,
.basket input[type=radio]:not(:checked) + label::before{
  border-radius : 30px;
}

.order input[type='checkbox']:hover + label::before,
.order input[type='radio']:hover + label::before,
.payment input[type='checkbox']:hover + label::before,
.payment input[type='radio']:hover + label::before,
.user input[type='checkbox']:hover + label::before,
.user input[type='radio']:hover + label::before,
.basket input[type='checkbox']:hover + label::before,
.basket input[type='radio']:hover + label::before{
  background : #28b126;
  box-shadow : inset 0 0 0 2px #ffffff;
}

.payment input[type='radio']:checked + label::before,
.user input[type='radio']:checked + label::before,
.basket input[type='radio']:checked + label::before{
  background : #ffffff url('../../img/radio_checked.png') no-repeat bottom left;
  box-shadow : inset 0 0 0 2px #ffffff;
  border     : none;
  width      : 20px;
  height     : 20px;
  left       : -2px;
  top        : 2px;
}

.order input[type='checkbox']:checked + label::before,
.payment input[type='checkbox']:checked + label::before,
.user input[type='checkbox']:checked + label::before,
.basket input[type='checkbox']:checked + label::before{
  background : #ffffff url('../../img/checkbox_checked.png') no-repeat bottom left;
  box-shadow : inset 0 0 0 2px #ffffff;
  border     : none;
  width      : 20px;
  height     : 20px;
  left       : -2px;
  top        : 2px;
}

/* Sonderboxenformatierung - irrelevant f�rs aussehen */
.basket .checkbox label{
  padding : 0;
  margin  : 0;
}

.payment input[type="radio"]:not(:checked) + label::before{
  margin : 0 4px 0 0;
}

.payment input[type='checkbox'] + label::before,
.user input[type='checkbox'] + label::before,
#content.basket .d3checkout_basket_vouchers input[type="checkbox"] + label::before{
  margin : 2px 10px 0 0;
}

.payment input[type='checkbox']:checked + label::before,
.user input[type='checkbox']:checked + label::before,
#content.basket .d3checkout_basket_vouchers input[type="checkbox"]:checked + label::before{
  margin : 0 5px 0 0;
}

.order .agbConfirmation.checkbox,
.user .form-horizontal .checkbox{
  line-height : 30px;
}

/* ----- CHECKBOXEN FORMATIERUNG --- END ---------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------ */

/* ----- Positions -------------------------------------------------------------------------------------------------- */
#content ol.checkoutSteps{
  position : relative;
}

.thankyouWaitForParcelMsg,
.order #orderEditCart .btn.btn-primary.submitButton.largeButton,
#content ol.checkoutSteps li.passed::before,
#content ol.checkoutSteps li.activeLast::before,
#content ol.checkoutSteps li.active::before{
  position : absolute;
}

/* ----- paddings --------------------------------------------------------------------------------------------------- */
#basket_table.table > tbody > tr > td,
#basket_table.table > tfoot > tr > td{
  padding : 0 8px;
}

.payment .panel-default .panel-body,
.order .panel-default .panel-body,
#content.basket table#basket_table .basketImage .img-thumbnail{
  padding : 0;
}

.order .btn.btn-primary.submitButton.largeButton,
.payment .btn.btn-primary.submitButton.largeButton,
.user .btn.btn-primary.submitButton.largeButton,
#content.basket #basketVoucher #input_voucherNr,
#content.basket #basketVoucher .btn{
  padding : 6px 20px;
}

.user .checkoutCollumns #shippingAddress .dd-available-addresses .panel-body,
#basketSummary .table > tbody > tr > td{
  padding : 5px 8px 0;
}

#basketRemoveAll{
  padding : 5px 0;
}

.user .checkoutCollumns .panel-title{
  padding : 0 20px 0 0;
}

.order .alert-info,
.order .panel-heading,
.payment .panel-heading,
.user .accountInformations,
#thankyouPage h1,
#thankyouPage h3,
.user .checkoutCollumns .panel-heading,
.user .checkoutCollumns .col-sm-6{
  padding : 10px 0;
}



.user .control-label.col-lg-3{
  padding : 0 16px;
}

#content.basket #basketSummary .table tr th.sumDesc{
  padding-top : 0;
}

#content ol.checkoutSteps li .num{
  padding-top : 1px;
}

.user .control-label.col-lg-3,
#content.order #orderEditCart table#basket_table tbody > tr td.unitPrice{
  padding-right : 16px;
}

.infogridView .articleCatInfo,
.gridView .articleCatInfo,
.order .checkbox label,
.order #orderAddress div,
.order #orderPayment,
.order #orderShipping,
.user .checkoutCollumns .accountInformations .panel-body .form-group label,
.user .checkoutCollumns .accountInformations .panel-body .form-group label + div,
.user .checkoutCollumns .accountInformations .panel-body .form-group div,
.user .checkoutCollumns .panel-body,
.user .checkbox input + label{
  padding-left : 0;
}

#content.basket #basketVoucher .couponBox .amount{
  padding-left : 40px;
}

#content.basket #basketVoucher .couponBox .button{
  padding-left : 30px;
}

/* ----- margins ---------------------------------------------------------------------------------------------------- */
#content ol.checkoutSteps li.passed::before,
#content ol.checkoutSteps li.activeLast::before,
#content ol.checkoutSteps li.active::before{
  margin  : -19px -50%;
}

.order #basket_table p{
  margin : 0;
}

#content.basket #basketVoucher #input_voucherNr
  /*,#content.basket #basketVoucher .btn*/
{
  margin : 10px 0 15px 35px;
}

#content.basket table#basket_table .basketImage{
  margin : 5px 0 5px 5px;
}

.order .agbConfirmation.checkbox,
#basketSummary,
#basket_table.table,
.basket .d3basketfrom{
  margin : 0 0 15px;
}

.user .form-horizontal{
  margin : auto 35px;
}

.account_user .panel.panel-default,
.thankyou .alert.alert-danger{
  margin : 35px auto;
}

.user .checkoutCollumns .panel-body .form-group div,
#content.basket #basketVoucher #input_voucherNr{
  margin-left : 0;
}

.payment .additionalDelcostInformation,
.agb.panel.panel-default{
  margin-bottom : 35px;
}

.thankyouWaitForParcelMsg {
  margin-top: 120px;
}

#content.basket table#basket_table .basketImage .img-thumbnail{
  margin-top : -14px;
}

#content #thankyouPage h1.page-header{
  margin-top : 60px;
}

.order #orderEditCart,
.order .d3newline,
.payment .additionalDelcostInformation,
.user #registerForNl + label,
#basketcontents_table{
  margin-top : 20px;
}

.order #orderEditCart .btn.btn-primary.submitButton.largeButton,
#userChangeAddress{
  margin-top : -5px;
}

#content.basket #basketVoucher .d3basketVoucher_customerHint .dd-shortcode-text p{
  margin-top : 0;
}

#content.basket #basketVoucher .couponBox,
#content.basket #basketVoucher .couponBox .message{
  margin-top : 10px;
}

/* ----- Visibility & Display --------------------------------------------------------------------------------------- */
.user .help-block{
  display : inline;
}

/*#content.payment form#payment dd div.alert,*/
.order .basketImage,
.order .img-thumbnail,
.order #basketcontents_table #basket_table thead tr th:first-child{
  display : none;
}

/* ----- SONSTIGES -------------------------------------------------------------------------------------------------- */
.order #orderEditCart{
  clear : both;
}

#content ol.checkoutSteps li.activeLast::before,
#content ol.checkoutSteps li.active::before{
  width : 50%;
}

#content.order #orderEditCart #basketSummary,
.user .control-label.col-lg-3,
.account_user .control-label.col-lg-3,
#content.basket #basketSummary,
#content ol.checkoutSteps li.defaultLast::before,
#content ol.checkoutSteps li.passed::before{
  width : 100%;
}

#content ol.checkoutSteps li .num{
  width  : 28px;
  height : 28px;
}

#content.basket #basketVoucher #input_voucherNr{
  height : auto;
  width  : auto;
}

#content ol.checkoutSteps li.passed::before,
#content ol.checkoutSteps li.activeLast::before,
#content ol.checkoutSteps li.active::before{
  height  : 3px;
  content : " ";
}

#content.basket table#basket_table td.basketImage{
  width : 90px;
}

#content.basket table#basket_table td.checkactive{
  width : 40px;
}

.payment .additionalDelcostInformation tr td.spacer.empty{
  height : 10px;
}

.user .input-group-btn #step2PswdOpener,
.user input.form-control{
  height : 34px;
}

.order .table > tbody > tr > th,
.order .table > tbody > tr > td,
.user .checkoutOptions .panel-footer{
  border-top : 0;
}

#content.basket table#basket_table .basketImage{
  max-height : 59px;
  overflow   : hidden;
  max-width  : 72px;
}

#basket_table.table > tbody > tr > td,
#basket_table.table > tfoot > tr > td{
  vertical-align : middle;
}

.account_user .control-label.req::after,
.user .control-label.req::after{
  content : " *";
}

.payment .additionalDelcostInformation tr td:nth-child(2){
  width : 65px;
}

.payment .additionalDelcostInformation tr td.linebottom{
  line-height : 30px;
}

.order .panel.panel-default{
  box-shadow : unset;
}

.thankyouWaitForParcelMsg {
  right: 45px;
  z-index: 999;
}

/* ------- Medienabh�ngige eigenschaften ---------------------------------------------------------------------------- */
@media all and (-ms-high-contrast : none){
  /*.foo { color: green } !* IE10 *!*/
  /**::-ms-backdrop, .foo { color: red } !* IE11 *!*/
  #content ol.checkoutSteps li.passed::before,
  #content ol.checkoutSteps li.activeLast::before,
  #content ol.checkoutSteps li.active::before{
    margin : -19px 0;
  }
}

@media (min-width : 768px){
  #content.order #basketSummary .table #basketTotalProductsGross,
  #content.basket #basketSummary .table #basketTotalProductsGross{
    width : 20%;
  }

  #content.order #basketSummary .table tr th,
  #content.basket #basketSummary .table tr th{
    padding : 5px 0 5px 50%;
  }

  .account_user .form-horizontal .control-label,
  .user .form-horizontal .control-label{
    text-align  : left;
    padding-top : 0;
  }

  #thankyouPage{
    padding : 0 30px;
  }
}

@media (max-width : 768px){
  #content.basket #basketVoucher .input-group-btn,
  #content.basket #basketVoucher #input_voucherNr{
    width   : 100%;
    display : block;
    float   : none;
  }

  #content.basket #basketVoucher .couponBox .button{
    padding-left : 15px;
  }

  #content.basket #basketVoucher .couponBox .amount{
    /*padding-left : 0;*/
  }

  #content.basket #basketVoucher .btn{
    margin : 10px 0;
    width  : 100%;
  }

  #content.basket #basketcontents_list #basket_list .img-thumbnail{
    max-width : 97px;
    width     : 100%;
  }
}

@media (min-width: 992px) {
  #content.thankyou #thankyouPage:before{
    content    : " ";
    background : url("../../img/thankyou.png");
    width      : 370px;
    height     : 250px;
    position   : absolute;
    right      : 50px;
    top        : 110px;
  }
}

@media (max-width: 992px) {
  .thankyouWaitForParcelMsg {
    display: none;
  }
}

.navbar-toggle .icon-bar {
  width: 32px;
}

@media (max-width: 768px) {
  #catLongDescLocator, #content hr.longdesc {
    display: none;
  }
}
